
.nbs-flexisel-container {
    position:relative;
    max-width:100%;
	margin-top:10px;
}
.nbs-flexisel-ul {
    position:relative;
    width:9999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}

.nbs-flexisel-inner {
    overflow:hidden;
  
    background:#fff;
   
   
   
   
}
.car-slider .nbs-flexisel-inner {
    overflow:hidden;
  
    background:#fff;
   
    border:1px solid #ccc;
   
   
}
.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:relative;
    
}
.car-slider .nbs-flexisel-item img {
    width: 100%;
    cursor: pointer;
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
    max-width:191px;
    max-height:157px;
}

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 25px;
    height: 25px; 
    position: absolute;
    cursor: pointer;
    z-index: 100;
    opacity: 0.5;
}

.nbs-flexisel-nav-left {
    left: -40px;
    background: url(../images/button-previous.png) no-repeat;
}

.nbs-flexisel-nav-right {
    right: -40px;
    background: url(../images/button-next.png) no-repeat;
}

